/*--- Avanquest WebEasy Page Style ---*/


.cc02               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,744.75pt,0.75pt,0.00pt);
	}
span#e21            { /* images/mthgrp12610002006... */
	background      : transparent url(images/mthgrp12610002006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 123.75pt;
	width           : 744.75pt;
	height          :   0.75pt;
	}
span#e20            { /* images/mthgrp12610002005... */
	background      : transparent url(images/mthgrp12610002005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 478.50pt;
	width           : 744.75pt;
	height          :   0.75pt;
	}
div#e19             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/mthgrp12610001010.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             : 124.50pt;
	width           : 745.50pt;
	height          : 354.00pt;
	}
span#e18            { /* images/mthgrp12610002004... */
	background      : transparent url(images/mthgrp12610002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 412.50pt;
	top             : 224.25pt;
	width           : 333.00pt;
	height          : 254.25pt;
	}
div#e17             {
	text-align      : left;
	background-color: #ffffff;
	padding-top     :  31.50pt;
	position        : absolute;
	left            :  37.50pt;
	top             :  72.00pt;
	width           :  31.50pt;
	height          :   0.00pt;
	}
span#e16            { /* images/mthgrp12610002003... */
	border          :   0.00pt none #000000;
	background      : transparent url(images/mthgrp12610002003.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             :  91.50pt;
	width           :  46.50pt;
	height          :  24.75pt;
	}
div#e15             { /* MTH Construction Group, ... */
	font            : 18pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	padding-top     :  90.00pt;
	position        : absolute;
	left            :  78.75pt;
	top             :   0.00pt;
	width           : 231.00pt;
	height          :  21.75pt;
	}
div#e14             { /* Home */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 412.50pt;
	top             :  84.75pt;
	width           :  72.00pt;
	height          :  22.50pt;
	}
span#e13            { /* images/mthgrp12610002002... */
	background      : transparent url(images/mthgrp12610002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 487.50pt;
	top             :  84.75pt;
	width           :  75.00pt;
	height          :  31.50pt;
	}
div#e12             { /* About Us */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 487.50pt;
	top             :  84.75pt;
	width           :  72.00pt;
	height          :  22.50pt;
	}
div#e11             { /* Portfolio */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 562.50pt;
	top             :  84.75pt;
	width           :  72.00pt;
	height          :  22.50pt;
	}
div#e10             { /* Contact */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 637.50pt;
	top             :  84.75pt;
	width           :  72.00pt;
	height          :  22.50pt;
	}
img#e9              { /* images/mthgrp12610002001... */
	position        : absolute;
	left            : 113.25pt;
	top             : 138.00pt;
	width           : 243.00pt;
	height          : 182.25pt;
	}
div#e8              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 244.50pt;
	top             : 321.75pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e7               { /* Let Us Create Your Outdo... */
	font            : italic bold 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #c0c0c0;
	text-align      : right;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 160.50pt;
	top             : 320.25pt;
	width           : 195.75pt;
	height          :  13.50pt;
	}
h4#e6               { /* About Us */
	font            : bold 10pt 'Arial Black', Helvetica, sans-serif;
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  22.50pt;
	top             : 322.50pt;
	width           : 204.00pt;
	height          :  18.75pt;
	}
div#e5              { /* &nbsp;Tab Harding Presid... */
	font            : bold 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            :  31.50pt;
	top             : 354.00pt;
	width           : 370.50pt;
	height          :  86.25pt;
	}
div#e4              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/mthgrp12610001011.jpg);
	position        : absolute;
	left            : 480.00pt;
	top             : 139.50pt;
	width           : 221.25pt;
	height          : 324.00pt;
	}
div#e3              { /* BRICK\ \\ \Main areas of... */
	font            : bold 8pt 'Arial Black', Helvetica, sans-serif;
	color           : #c0c0c0;
	position        : absolute;
	left            : 488.25pt;
	top             : 146.25pt;
	width           : 203.25pt;
	height          : 291.75pt;
	}
h6#e2               { /* MTH Construction Group, ... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 478.50pt;
	width           : 296.25pt;
	height          :  12.00pt;
	}
h6#e1               { /* {Copyright (C) 2009 K.Ha... */
	text-align      : right;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 342.00pt;
	top             : 478.50pt;
	width           : 370.50pt;
	height          :  12.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 603.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
